#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/gm_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#submenu {
	position: relative;
	height: 51px;
	margin: 77px 0 25px;
	background: url(../images/common_submenu_bar.png) no-repeat center top;
	background-size: 900px 36px;
}

.submenu-item {
	display: block;
	width: 180px;
	height: 26px;
	padding-top: 10px;
	text-align: center;
	background: url(../images/common_submenu_separate.png) no-repeat right center;
	background-size: 2px 36px;
	float: left;
}

.submenu-item.end-item {
	background: none;
}

#submenu a {
	color: #fff;
}

#submenu-nowpos {
	position: absolute;
	top: 36px;
	left: 73px;
	width: 32px;
	height: 15px;
	background: url(../images/common_submenu_position.png) no-repeat;
	background-size: 32px 15px;
}

#contentsbody {
	padding-bottom: 70px;
}

#udso-stamina {
	background: url(../images/gm_udso_pht_sutamina.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-negitori {
	background: url(../images/gm_udso_pht_negitori.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-mantenudon {
	background: url(../images/gm_udso_pht_mantenudon.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-kakiagegobo {
	background: url(../images/gm_udso_pht_kakiagegobo.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-kakiageebi {
	background: url(../images/gm_udso_pht_kakiageebi.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-niku {
	background: url(../images/gm_udso_pht_niku.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-tokuebi {
	background: url(../images/gm_udso_pht_tokuebi.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-gyutoji {
	background: url(../images/gm_udso_pht_gyutoji.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-tentoji {
	background: url(../images/gm_udso_pht_tentoji.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-tenzaru {
	background: url(../images/gm_udso_pht_tenzaru.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-misoudon {
	background: url(../images/gm_udso_pht_misoudon.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-nabeyaki {
	background: url(../images/gm_udso_pht_nabeyaki.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-curryudon {
	background: url(../images/gm_udso_pht_curryudon.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-chige {
	background: url(../images/gm_udso_pht_chige.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-kake {
	background: url(../images/gm_udso_pht_kake.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-tsukimi {
	background: url(../images/gm_udso_pht_tsukimi.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-kitsune {
	background: url(../images/gm_udso_pht_kitsune.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-tamagotoji {
	background: url(../images/gm_udso_pht_tamagotoji.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-zaru {
	background: url(../images/gm_udso_pht_zaru.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-kamaage {
	background: url(../images/gm_udso_pht_kamaage.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-kobu {
	background: url(../images/gm_udso_pht_kobu.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-wakame {
	background: url(../images/gm_udso_pht_wakame.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-yamakake {
	background: url(../images/gm_udso_pht_yamakake.png) no-repeat center top;
	background-size: 272px 188px;
}

#udso-oroshi {
	background: url(../images/gm_udso_pht_oroshi.png) no-repeat center top;
	background-size: 272px 188px;
}

#optiontitle1 {
	width: 339px;
	height: 31px;
	margin-bottom: 8px;
	padding-top: 6px;
	text-align: right;
	background: url(../images/gm_udso_deco_option_topping.png) no-repeat left top;
	background-size: 118px 31px;
}

#optiontitle2 {
	width: 339px;
	height: 31px;
	margin-bottom: 8px;
	padding-top: 6px;
	background: url(../images/gm_udso_deco_option_oomori.png) no-repeat left top;
	background-size: 128px 31px;
}

#option-in-option {
	padding-top: 18px;
	text-align: center;
}

#bottomcaption {
	margin-top: 110px;
}
.txt_b {
	font-size: 120%;
	font-weight: bold;
	line-height: 140%;
}
.limited_link {
	padding-top: 70px;
	margin-bottom: 30px;
}
.limited_link a {
	width: 100%;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	display: block;
	text-align: center;
}
.limited_link a:link,
.limited_link a:visited {
	color: #d84b00;
	text-decoration: none;
	border: 3px solid #d84b00;
}
.limited_link a:hover,
.limited_link a:active {
	color: #fff;
	text-decoration: none;
	background-color: #d84b00;
	border: 3px solid #d84b00;
}
